.footer {
	margin-top: -13px;
	margin-bottom: 37px;
	font-size: 12px;
}

.footlogo {
	margin: 0 10px;
}

.footcontent {
	text-align: center;
	color: #ffffff !important;
	margin-top: -30px;
	padding: 25px;
}

ul.footnav,
ul.footnav li {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 5px;
}

ul.footnav {
	display: inline-table;
}

ul.footnav li {
	float: left;
	border-left: 1px solid #fff;
	padding: 0 8px;
	line-height: 10px;
}

ul.footnav li:first-child {
	border: none;
	padding-left: 0;
}

ul.footnav li a {
	color: #fff;
}

.copyright {
	margin-top: 0px;
	margin-bottom: 5px;
	color: #fee511;
}
